Subject: [.plan] Lampen
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 18 May 2013 03:48:39 +0200

Menschen sind wie Lampen. Es gibt helle Leuchten und truebe Funseln.
Manche ueberstrahlen alles, manche blenden, manche leuchten einem den
Weg. Die einen haben einen weiten Strahl, andere leuchten die Umgebung
aus. Und am Ende? Irgendwann ist der Saft alle, der Akku leer. Manchen
kann man zu sehen, wie sie Tag fuer Tag dunkler werden, wie der Draht
zum Nichts verglueht oder wie die komplette Birne platzt. Andere ver-
gehen in einem letzten Aufbaeumen, in einem hellen Blitz. Ab und an
sieht man, wie der Starter immer laenger und haeufiger versagt, und
man hofft und feuert weiter an: Los, versuchs nochmal, schenk mir dein
Licht, lass mich nicht im Stich. Und dann endlich: Wieder ein An-
springen. Einen weiteren Tag ist das Funktionieren gesichert. Aber
man ist zum Austausch vorgemerkt. Wir reparieren sie nicht, wir er-
setzen sie. Verbrauchsmaterial, nichts weiter.